package com.mycompany.app;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

@AllArgsConstructor
@NoArgsConstructor
@Getter
@Setter
public class Jugador extends Usuario {
    private Float apuesta;

    public Float apostar(Float apuesta) {
        return getSaldo() - apuesta;
    }

    public Float findSaldo() {
        return getSaldo();
    }
}
